.btn-alpha {
  background-color: hsl(193, 32%, 49%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b8d3da", endColorstr="#5493a4");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#b8d3da),
      to(#5493a4));
  background-image: -moz-linear-gradient(top, #b8d3da, #5493a4);
  background-image: -ms-linear-gradient(top, #b8d3da, #5493a4);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #b8d3da),
      color-stop(100%, #5493a4));
  background-image: -webkit-linear-gradient(top, #b8d3da, #5493a4);
  background-image: -o-linear-gradient(top, #b8d3da, #5493a4);
  background-image: linear-gradient(#b8d3da, #5493a4);
  border-color: #5493a4 #5493a4 hsl(193, 32%, 41.5%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
}

.btn-reborn-2 {
  color: #fff;
  /* background: url("/assets/images/reborn2/menu/new-bg.jpg"); */
  background: #012d1c;
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  border-color: #28a745;
}

.btn-bravo {
  background-color: hsl(36, 100%, 40%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffad32", endColorstr="#cc7a00");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ffad32),
      to(#cc7a00));
  background-image: -moz-linear-gradient(top, #ffad32, #cc7a00);
  background-image: -ms-linear-gradient(top, #ffad32, #cc7a00);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ffad32),
      color-stop(100%, #cc7a00));
  background-image: -webkit-linear-gradient(top, #ffad32, #cc7a00);
  background-image: -o-linear-gradient(top, #ffad32, #cc7a00);
  background-image: linear-gradient(#ffad32, #cc7a00);
  border-color: #cc7a00 #cc7a00 hsl(36, 100%, 35%);
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-hotel {
  background-color: #3f608b !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#66a3f1", endColorstr="#5180bb");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#66a3f1),
      to(#5180bb));
  background-image: -moz-linear-gradient(top, #66a3f1, #5180bb);
  background-image: -ms-linear-gradient(top, #66a3f1, #5180bb);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #66a3f1),
      color-stop(100%, #e8f2fd));
  background-image: -webkit-linear-gradient(top, #66a3f1, #5180bb);
  background-image: -o-linear-gradient(top, #66a3f1, #5180bb);
  background-image: linear-gradient(#66a3f1, #5180bb);
  border-color: #3f608b;
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
}



.btn-charlie {
  background-color: #3e620e !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#68a900", endColorstr="#3f6d03");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#68a900),
      to(#3f6d03));
  background-image: -moz-linear-gradient(top, #68a900, #3f6d03);
  background-image: -ms-linear-gradient(top, #68a900, #3f6d03);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #68a900),
      color-stop(100%, #68a900));
  background-image: -webkit-linear-gradient(top, #68a900, #3f6d03);
  background-image: -o-linear-gradient(top, #68a900, #3f6d03);
  background-image: linear-gradient(#68a900, #3f6d03);
  border-color: #3e620e;
  color: white !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.66);
  -webkit-font-smoothing: antialiased;
}

.btn-delta {
  background-color: hsl(312, 80%, 43%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e022ba", endColorstr="#88006d");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#e022ba),
      to(#88006d));
  background-image: -moz-linear-gradient(top, #e022ba, #88006d);
  background-image: -ms-linear-gradient(top, #e022ba, #88006d);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #e022ba),
      color-stop(100%, #88006d));
  background-image: -webkit-linear-gradient(top, #e022ba, #88006d);
  background-image: -o-linear-gradient(top, #e022ba, #88006d);
  background-image: linear-gradient(#e022ba, #88006d);
  border-color: #6e0058;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
}

.btn-echo {
  background-color: hsl(110, 56%, 16%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00af16ed", endColorstr="#008210ed");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#00af16ed),
      to(#008210ed));
  background-image: -moz-linear-gradient(top, #00af16ed, #008210ed);
  background-image: -ms-linear-gradient(top, #00af16ed, #008210ed);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #00af16ed),
      color-stop(100%, #008210ed));
  background-image: -webkit-linear-gradient(top, #00af16ed, #008210ed);
  background-image: -o-linear-gradient(top, #00af16ed, #008210ed);
  background-image: linear-gradient(#00af16ed, #008210ed);
  border-color: #1a5d0d;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-foxtrot {
  background-color: hsl(0, 69%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#b42121),
      to(#5e1111));
  background-image: -moz-linear-gradient(top, #b42121, #5e1111);
  background-image: -ms-linear-gradient(top, #b42121, #5e1111);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #b42121),
      color-stop(100%, #5e1111));
  background-image: -webkit-linear-gradient(top, #b42121, #5e1111);
  background-image: -o-linear-gradient(top, #b42121, #5e1111);
  background-image: linear-gradient(#b42121, #5e1111);
  border-color: #5e1111 #5e1111 hsl(0, 69%, 17%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-gulf {
  background-color: hsl(195, 79%, 43%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#56c5eb", endColorstr="#1798c4");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#56c5eb),
      to(#1798c4));
  background-image: -moz-linear-gradient(top, #56c5eb, #1798c4);
  background-image: -ms-linear-gradient(top, #56c5eb, #1798c4);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #56c5eb),
      color-stop(100%, #1798c4));
  background-image: -webkit-linear-gradient(top, #56c5eb, #1798c4);
  background-image: -o-linear-gradient(top, #56c5eb, #1798c4);
  background-image: linear-gradient(#56c5eb, #1798c4);
  border-color: #1798c4 #1798c4 hsl(195, 79%, 38%);
  color: white !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-reborn {
  background-color: #a37d2c !important;
  color: #ffffff;
  font-weight: 500;
}

.btn-success {
  background-color: #016240 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00bd77", endColorstr="#00794e");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#00bd77),
      to(#00794e));
  background-image: -moz-linear-gradient(top, #00bd77, #00794e);
  background-image: -ms-linear-gradient(top, #00bd77, #00794e);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #00bd77),
      color-stop(100%, #00794e));
  background-image: -webkit-linear-gradient(top, #00bd77, #00794e);
  background-image: -o-linear-gradient(top, #00bd77, #00794e);
  background-image: linear-gradient(#00bd77, #00794e);
  border-color: #016240;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-india {
  background-color: hsl(214, 37%, 28%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a99c1", endColorstr="#2c4361");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#7a99c1),
      to(#2c4361));
  background-image: -moz-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -ms-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #7a99c1),
      color-stop(100%, #2c4361));
  background-image: -webkit-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -o-linear-gradient(top, #7a99c1, #2c4361);
  background-image: linear-gradient(#7a99c1, #2c4361);
  border-color: #2c4361 #2c4361 hsl(214, 37%, 19.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.56);
  -webkit-font-smoothing: antialiased;
}

.btn-juliet {
  background-color: hsl(41, 85%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff8e00", endColorstr="#a5750d");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ff8e00),
      to(#a5750d));
  background-image: -moz-linear-gradient(top, #ff8e00, #c36c00);
  background-image: -ms-linear-gradient(top, #ff8e00, #c36c00);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ff8e00),
      color-stop(100%, #c36c00));
  background-image: -webkit-linear-gradient(top, #ff8e00, #c36c00);
  background-image: -o-linear-gradient(top, #ff8e00, #c36c00);
  background-image: linear-gradient(#ff8e00, #c36c00);
  border-color: #a55c03;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.39);
  -webkit-font-smoothing: antialiased;
}

/* .btn-kilo {
  background-color: hsl(0, 0%, 79%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#134134134", endColorstr="#c9c9c9");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#134134134), to(#c9c9c9));
  background-image: -moz-linear-gradient(top, #134134134, #c9c9c9);
  background-image: -ms-linear-gradient(top, #134134134, #c9c9c9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #134134134), color-stop(100%, #c9c9c9));
  background-image: -webkit-linear-gradient(top, #134134134, #c9c9c9);
  background-image: -o-linear-gradient(top, #134134134, #c9c9c9);
  background-image: linear-gradient(#134134134, #c9c9c9);
  border-color: #c9c9c9 #c9c9c9 hsl(0, 0%, 68.5%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69);
  -webkit-font-smoothing: antialiased;
} */
.btn-kilo {
  background-color: hsla(0, 0%, 62%, 0) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#", endColorstr="#c9c9c9");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#),
      to(#c9c9c9));
  background-image: -moz-linear-gradient(top, #, #c9c9c9);
  background-image: -ms-linear-gradient(top, #, #c9c9c9);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #),
      color-stop(100%, #c9c9c9));
  background-image: -webkit-linear-gradient(top, #, #c9c9c9);
  background-image: -o-linear-gradient(top, #, #c9c9c9);
  background-image: linear-gradient(#, #c9c9c9);
  border-color: #c9c9c9 #c9c9c9 hsl(0, 0%, 68.5%);
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69);
  -webkit-font-smoothing: antialiased;
}

.btn-lima {
  background-color: hsl(145, 62%, 68%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdf3dd", endColorstr="#7adfa4");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#cdf3dd),
      to(#7adfa4));
  background-image: -moz-linear-gradient(top, #cdf3dd, #7adfa4);
  background-image: -ms-linear-gradient(top, #cdf3dd, #7adfa4);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #cdf3dd),
      color-stop(100%, #7adfa4));
  background-image: -webkit-linear-gradient(top, #cdf3dd, #7adfa4);
  background-image: -o-linear-gradient(top, #cdf3dd, #7adfa4);
  background-image: linear-gradient(#cdf3dd, #7adfa4);
  border-color: #7adfa4 #7adfa4 hsl(145, 62%, 63%);
  color: #ffffff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
  -webkit-font-smoothing: antialiased;
}

.btn-mike {
  background-color: hsl(195, 60%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009ed2", endColorstr="#004b63");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#009ed2),
      to(#004b63));
  background-image: -moz-linear-gradient(top, #009ed2, #004b63);
  background-image: -ms-linear-gradient(top, #009ed2, #004b63);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #009ed2),
      color-stop(100%, #004b63));
  background-image: -webkit-linear-gradient(top, #009ed2, #004b63);
  background-image: -o-linear-gradient(top, #009ed2, #004b63);
  background-image: linear-gradient(#009ed2, #004b63);
  border-color: hsl(195, 60%, 32.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
}

.btn-november {
  background-color: hsl(0, 44%, 48%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5c5c", endColorstr="#d64545");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ff5c5c),
      to(#d64545));
  background-image: -moz-linear-gradient(top, #ff5c5c, #d64545);
  background-image: -ms-linear-gradient(top, #ff5c5c, #d64545);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ff5c5c),
      color-stop(100%, #d64545));
  background-image: -webkit-linear-gradient(top, #ff5c5c, #d64545);
  background-image: -o-linear-gradient(top, #ff5c5c, #d64545);
  background-image: linear-gradient(#ff5c5c, #d64545);
  border-color: #d64545 #d64545 hsl(0, 44%, 48%);
  color: #ffffff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.13);
  -webkit-font-smoothing: antialiased;
}

.btn-oscar {
  background-color: hsl(70, 11%, 23%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7b7f66", endColorstr="#3e4134");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#7b7f66),
      to(#3e4134));
  background-image: -moz-linear-gradient(top, #7b7f66, #3e4134);
  background-image: -ms-linear-gradient(top, #7b7f66, #3e4134);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #7b7f66),
      color-stop(100%, #3e4134));
  background-image: -webkit-linear-gradient(top, #7b7f66, #3e4134);
  background-image: -o-linear-gradient(top, #7b7f66, #3e4134);
  background-image: linear-gradient(#7b7f66, #3e4134);
  border-color: #3e4134 #3e4134 hsl(70, 11%, 17.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36);
  -webkit-font-smoothing: antialiased;
}

.btn-papa {
  background-color: #4b0462 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a600b1", endColorstr="#630084");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#a600b1),
      to(#630084));
  background-image: -moz-linear-gradient(top, #a600b1, #630084);
  background-image: -ms-linear-gradient(top, #a600b1, #630084);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #a600b1),
      color-stop(100%, #630084));
  background-image: -webkit-linear-gradient(top, #a600b1, #630084);
  background-image: -o-linear-gradient(top, #a600b1, #630084);
  background-image: linear-gradient(#a600b1, #630084);
  border-color: #4b0462;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
}

.btn-quebec {
  background-color: #923c00 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ea6100", endColorstr="#923c00");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ea6100),
      to(#923c00));
  background-image: -moz-linear-gradient(top, #ea6100, #923c00);
  background-image: -ms-linear-gradient(top, #ea6100, #923c00);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ea6100),
      color-stop(100%, #923c00));
  background-image: -webkit-linear-gradient(top, #ea6100, #923c00);
  background-image: -o-linear-gradient(top, #ea6100, #923c00);
  background-image: linear-gradient(#ea6100, #923c00);
  border-color: #793200;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-rome {
  background-color: #05002e !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#180994", endColorstr="#06003a");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#180994),
      to(#06003a));
  background-image: -moz-linear-gradient(top, #180994, #06003a);
  background-image: -ms-linear-gradient(top, #180994, #06003a);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #180994),
      color-stop(100%, #06003a));
  background-image: -webkit-linear-gradient(top, #180994, #06003a);
  background-image: -o-linear-gradient(top, #180994, #06003a);
  background-image: linear-gradient(#180994, #06003a);
  border-color: #05002e;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-sierra {

  background-color: #1b0029 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6500bd", endColorstr="#2d0044");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#6500bd),
      to(#2d0044));
  background-image: -moz-linear-gradient(top, #6500bd, #2d0044);
  background-image: -ms-linear-gradient(top, #2d0044, #2d0044);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #6500bd),
      color-stop(100%, #2d0044));
  background-image: -webkit-linear-gradient(top, #6500bd, #2d0044);
  background-image: -o-linear-gradient(top, #6500bd, #2d0044);
  background-image: linear-gradient(#6500bd, #2d0044);
  border-color: #1b0029;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;


}

.btn-tango {
  background-color: #012155 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005cef", endColorstr="#00307d");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#005cef),
      to(#00307d));
  background-image: -moz-linear-gradient(top, #005cef, #00307d);
  background-image: -ms-linear-gradient(top, #005cef, #00307d);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #005cef),
      color-stop(100%, #00307d));
  background-image: -webkit-linear-gradient(top, #005cef, #00307d);
  background-image: -o-linear-gradient(top, #005cef, #00307d);
  background-image: linear-gradient(#005cef, #00307d);
  border-color: #012155;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-uniform {

  background-color: #791129 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ec305d", endColorstr="#8e122f");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ec305d),
      to(#8e122f));
  background-image: -moz-linear-gradient(top, #ec305d, #8e122f);
  background-image: -ms-linear-gradient(top, #ec305d, #8e122f);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ec305d),
      color-stop(100%, #8e122f));
  background-image: -webkit-linear-gradient(top, #ec305d, #8e122f);
  background-image: -o-linear-gradient(top, #ec305d, #8e122f);
  background-image: linear-gradient(#ec305d, #8e122f);
  border-color: #791129;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
}

.btn-victor {

  background-color: #69381e !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ab6540", endColorstr="#7d4527");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#ab6540),
      to(#7d4527));
  background-image: -moz-linear-gradient(top, #ab6540, #7d4527);
  background-image: -ms-linear-gradient(top, #ab6540, #7d4527);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #ab6540),
      color-stop(100%, #7d4527));
  background-image: -webkit-linear-gradient(top, #ab6540, #7d4527);
  background-image: -o-linear-gradient(top, #ab6540, #7d4527);
  background-image: linear-gradient(#ab6540, #7d4527);
  border-color: #69381e;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-whisky {

  background-color: rgb(42, 42, 54) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6D7481", endColorstr="#2E2E3C");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#6D7481),
      to(#2E2E3C));
  background-image: -moz-linear-gradient(top, #6D7481, #2E2E3C);
  background-image: -ms-linear-gradient(top, #6D7481, #2E2E3C);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #6D7481),
      color-stop(100%, #2E2E3C));
  background-image: -webkit-linear-gradient(top, #6D7481, #2E2E3C);
  background-image: -o-linear-gradient(top, #6D7481, #2E2E3C);
  background-image: linear-gradient(#6D7481, #2E2E3C);
  border-color: rgb(42, 42, 54);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
}

.btn-xray {
  background-color: #6d070c !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c71118", endColorstr="#7b090f");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#c71118),
      to(#7b090f));
  background-image: -moz-linear-gradient(top, #c71118, #7b090f);
  background-image: -ms-linear-gradient(top, #c71118, #7b090f);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #c71118),
      color-stop(100%, #c71118));
  background-image: -webkit-linear-gradient(top, #c71118, #7b090f);
  background-image: -o-linear-gradient(top, #c71118, #7b090f);
  background-image: linear-gradient(#c71118, #7b090f);
  border-color: #6d070c;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-yankee {


  background-color: rgb(195, 127, 0) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dea900", endColorstr="#E09100");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#dea900),
      to(#E09100));
  background-image: -moz-linear-gradient(top, #dea900, #E09100);
  background-image: -ms-linear-gradient(top, #dea900, #E09100);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #dea900),
      color-stop(100%, #E09100));
  background-image: -webkit-linear-gradient(top, #dea900, #E09100);
  background-image: -o-linear-gradient(top, #dea900, #E09100);
  background-image: linear-gradient(#dea900, #E09100);
  border-color: rgb(195, 127, 0);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}

.btn-zulu {

  background-color: #000000 !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#20171A", endColorstr="#040004");
  background-image: -khtml-gradient(linear,
      left top,
      left bottom,
      from(#20171A),
      to(#040004));
  background-image: -moz-linear-gradient(top, #20171A, #040004);
  background-image: -ms-linear-gradient(top, #20171A, #040004);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      color-stop(0%, #20171A),
      color-stop(100%, #040004));
  background-image: -webkit-linear-gradient(top, #20171A, #040004);
  background-image: -o-linear-gradient(top, #20171A, #040004);
  background-image: linear-gradient(#20171A, #040004);
  border-color: #000000;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;

}